summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorSteve Langasek <vorlon@debian.org>2009-01-05 03:32:35 -0800
committerSteve Langasek <steve.langasek@ubuntu.com>2019-01-03 17:28:29 -0800
commit4456ce6011a0b5551c8577a837475b369ce56d86 (patch)
treec2ddc820acd3d7b91845a65aa970499819ada650 /debian
parentc69aa3eba22b6e9aa1ad8c068700966e32e21739 (diff)
libpam-runtime depends only on debconf (>= 1.5.19), with no alternative for
cdebconf; discussion on debian-devel reveals that only debconf itself provides the confmodule portion these days, so we must have the correct version of debconf regardless of whether cdebconf is also installed.
Diffstat (limited to 'debian')
-rw-r--r--debian/control2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/control b/debian/control
index ae161407..cad090b3 100644
--- a/debian/control
+++ b/debian/control
@@ -42,7 +42,7 @@ Package: libpam-runtime
Section: admin
Priority: required
Architecture: all
-Depends: debconf (>= 1.5.19) | cdebconf
+Depends: debconf (>= 1.5.19)
Replaces: libpam0g-util, libpam0g-dev
Conflicts: libpam0g-util, libpam0g (<< 0.66-0)
Description: Runtime support for the PAM library